<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>KUWAIT SUPPORT</title>
        <base href="/">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- <img src="./favicon.png"  style="width: 100%;"> -->
        <link  href="./assets/img/myImage/شعار.png" rel="icon" type="image/x-icon">
        <link href="//db.onlinewebfonts.com/c/7d411bb0357d6fd29347455b7d207995?family=Lato" rel="stylesheet"/>
        <!-- <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css"> -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" />
        <!-- <link href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet"> -->
        <!-- <link href="//db.onlinewebfonts.com/c/7d411bb0357d6fd29347455b7d207995?family=JF+Flat" rel="stylesheet"/> -->
        <script type="text/javascript">window.$crisp=[];window.CRISP_WEBSITE_ID="860ba6cc-2d39-45af-ad44-33191d07667f";(function(){d=document;s=d.createElement("script");s.src="https://client.crisp.chat/l.js";s.async=1;d.getElementsByTagName("head")[0].appendChild(s);})();</script>
    </head>
    <body style="overflow-x: hidden;
    
    overflow-y:scroll">
     
        
        <app-root></app-root>
      
    </body>
   
</html>